jQuery(document).ready(function($){

	/*var selector = $('.woocommerce-shop .page-description').html();

	$('.woocommerce-shop .page-description').remove();
	$('.woocommerce-shop #main .wf-wrap').append('<div class="page-description">'+selector+'</div>');*/

});